del d930x4c.log 
del d930x4c.fwd 
del d930x4c.rev 
pkunzip d930x4c 
 
del d930x4c.?rd 
echo -------------------------- >>d930x4c.log 
echo   Stats: d930x4c.fwd >>d930x4c.log 
g7tdtim -e d930x4c.fwd >>d930x4c.log 
g7tstat d930x4c.fwd >>d930x4c.log 
rem g7tedit d930x4c.frd d930x4c.xrd <d930x4c.fed 
echo -------------------------- >>d930x4c.log 
echo   Stats: d930x4c.rev >>d930x4c.log 
g7tdtim -e d930x4c.rev >>d930x4c.log 
g7tstat d930x4c.rev >>d930x4c.log 
byterev d930x4c.rrd d930x4c.trd 
del d930x4c.rrd 
 
g7tinfo d930x4c.frd >i1 
g7tinfo d930x4c.trd >i2 
 
g7tmdat d930x4c d930x4c.frd d930x4c.trd >d930x4c.md 
 
g7tinfo d930x4c.bin >d930x4c.inf 
 
pkzip d930x4cf d930x4c.log d930x4c.md d930x4c.inf d930x4cp.bat d930x4c.bin 
